ThinkCulinary-Android - Bug #2370

Chekout - Crash on removing item
05/29/2020 08:48 AM - Rakesh Shrestha

Status: Verified Start date: 05/29/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Crash issue is observed on checkout screen after removing the item added previously. Please check the crash log attached.

History

#1 - 06/03/2020 08:49 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2020 09:30 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/04/2020 08:09 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

fixed
